Debian Bug report logs - #734739
ceilometer: [INTL:de] initial German debconf translation

version graph

Package: ceilometer; Maintainer for ceilometer is PKG OpenStack <openstack-devel@lists.alioth.debian.org>;

Reported by: Helge Kreutzmann <debian@helgefjell.de>

Date: Thu, 9 Jan 2014 13:45:16 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version ceilometer/2013.2.1-3

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, PKG OpenStack <openstack-devel@lists.alioth.debian.org>:
Bug#734739; Package ceilometer. (Thu, 09 Jan 2014 13:45:20 GMT) Full text and rfc822 format available.

Acknowledgement sent to Helge Kreutzmann <debian@helgefjell.de>:
New Bug report received and forwarded. Copy sent to PKG OpenStack <openstack-devel@lists.alioth.debian.org>. (Thu, 09 Jan 2014 13:45:20 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: submit@bugs.debian.org
Subject: ceilometer: [INTL:de] initial German debconf translation
Date: Thu, 9 Jan 2014 14:41:31 +0100
[Message part 1 (text/plain, inline)]
Package: ceilometer
Severity: wishlist
Tags: patch l10n

Please find the initial German debconf translation for ceilometer
attached.

Please place this file in debian/po/ as de.po for your next upload.

If you update your template, please use 
'msgfmt --statistics <pofile.po>'
to check the po-files for fuzzy or untranslated strings.

If there are such strings, please contact me so I can update the 
German translation.

Greetings
            Helge
[de.po (text/plain, attachment)]

Added tag(s) pending. Request was from Thomas Goirand <zigo@debian.org> to control@bugs.debian.org. (Sun, 12 Jan 2014 09:33:04 GMT) Full text and rfc822 format available.

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Sun, 12 Jan 2014 09:51:23 GMT) Full text and rfc822 format available.

Notification sent to Helge Kreutzmann <debian@helgefjell.de>:
Bug acknowledged by developer. (Sun, 12 Jan 2014 09:51:23 GMT) Full text and rfc822 format available.

Message #12 received at 734739-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 734739-close@bugs.debian.org
Subject: Bug#734739: fixed in ceilometer 2013.2.1-3
Date: Sun, 12 Jan 2014 09:49:59 +0000
Source: ceilometer
Source-Version: 2013.2.1-3

We believe that the bug you reported is fixed in the latest version of
ceilometer, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 734739@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated ceilometer package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 19 Dec 2013 20:53:09 +0800
Source: ceilometer
Binary: python-ceilometer ceilometer-common ceilometer-collector ceilometer-api ceilometer-agent-compute ceilometer-agent-central ceilometer-alarm-evaluator ceilometer-alarm-notifier
Architecture: source all
Version: 2013.2.1-3
Distribution: unstable
Urgency: medium
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 ceilometer-agent-central - OpenStack efficient metering counters system - central agent
 ceilometer-agent-compute - OpenStack efficient metering counters system - compute agent
 ceilometer-alarm-evaluator - OpenStack efficient metering counters system - alarm evaluator
 ceilometer-alarm-notifier - OpenStack efficient metering counters system - alarm notifier
 ceilometer-api - OpenStack efficient metering counters system (API service)
 ceilometer-collector - OpenStack efficient metering counters system - collector service
 ceilometer-common - OpenStack efficient metering counters system - common files
 python-ceilometer - OpenStack efficient metering counters system - Python libraries
Closes: 732534 733092 734583 734739
Changes: 
 ceilometer (2013.2.1-3) unstable; urgency=medium
 .
   * Adds ceilometer/api/app.wsgi to /usr/share/ceilometer.
   * Added/updated debconf templates thanks to:
     - German: Martin E. Schauer (Closes: #734739)
     - Swedish: Martin Bagge (Closes: #734583)
     - French: Julien Patriarca (Closes: #733092)
     - Spanish: Matias A. Bellone (Closes: #732534)
Checksums-Sha1: 
 f90b31a61373658be3fd36dcecfad2be9e944c45 3845 ceilometer_2013.2.1-3.dsc
 1be7eda6097a8d69311ef4c8dfd4ef930653ead7 27519 ceilometer_2013.2.1-3.debian.tar.gz
 e90134d313393e46770472dab8240ce2d4357958 186514 python-ceilometer_2013.2.1-3_all.deb
 33f8c978dab4a83abdfbe266c583ff9c807feaaa 21162 ceilometer-common_2013.2.1-3_all.deb
 8a5d790381d08adae79174ca772bb0d0a8aaa28e 7376 ceilometer-collector_2013.2.1-3_all.deb
 f8335888a87a2e677af24a6a7f170f2e2d9fc8b9 20034 ceilometer-api_2013.2.1-3_all.deb
 7537270ae83a638be0b1d02c89b4ef93448a31ff 7292 ceilometer-agent-compute_2013.2.1-3_all.deb
 bba53d3525676d5939c449c4bee0c8d555f5f19b 7300 ceilometer-agent-central_2013.2.1-3_all.deb
 ff60751dd2e02104b6a9c92dad4886cd46691f2b 6938 ceilometer-alarm-evaluator_2013.2.1-3_all.deb
 e1eca9e21f4b4c322227f6c4c200001278517d5c 6928 ceilometer-alarm-notifier_2013.2.1-3_all.deb
Checksums-Sha256: 
 7ae26b02ee9c8ce3ca694b35b80938080c08bb45c616841314a89afba01cd029 3845 ceilometer_2013.2.1-3.dsc
 ba8a511074b810df61f8664ac3717016c86e4b62245ad8811a9d7ae4d9248cba 27519 ceilometer_2013.2.1-3.debian.tar.gz
 4fd2a34345bfd9ee7e74a8302f70a205710ac7ed01c9756ee69ed44357b14781 186514 python-ceilometer_2013.2.1-3_all.deb
 93de3b3c83c5fb5f094786cc94c678ad73c472bd3b2f1a61315b0416d863cd20 21162 ceilometer-common_2013.2.1-3_all.deb
 93f62b687b493fcbbdc333710d9b411887e9f826e4c92645cba1047480965bcc 7376 ceilometer-collector_2013.2.1-3_all.deb
 0c0764a7792ca321666480431920d782ce4c3d9d377f7eb6458f72cd9832159b 20034 ceilometer-api_2013.2.1-3_all.deb
 529bf9b99198f71c590a56318089e7b8c8e2a8d6ee7220ac130c8319c9398613 7292 ceilometer-agent-compute_2013.2.1-3_all.deb
 d3cd70329bd777740cd59ffdc68b5185c3951d2fc072b2422e9c8898c9ccfb20 7300 ceilometer-agent-central_2013.2.1-3_all.deb
 e354db6fff4d82b44c7ededee994aba28bf85cae1995eeb3ee16f67ca3632926 6938 ceilometer-alarm-evaluator_2013.2.1-3_all.deb
 1aedbbb81df64fef6bc5e9a51b64d7f8fb520d3506bf0ce91fe6b603dd514146 6928 ceilometer-alarm-notifier_2013.2.1-3_all.deb
Files: 
 e5b5f7b1bbb8fb9a07172d802034843f 3845 web optional ceilometer_2013.2.1-3.dsc
 6c691126588d72cc3a2b2e3a54741011 27519 web optional ceilometer_2013.2.1-3.debian.tar.gz
 392178bff559a76f84d478aa1c7e93c4 186514 python optional python-ceilometer_2013.2.1-3_all.deb
 82732e7e6abb986cf2785eb92f179b0a 21162 web optional ceilometer-common_2013.2.1-3_all.deb
 5387df2a4620c3459ec59e2b30a5ddcc 7376 web optional ceilometer-collector_2013.2.1-3_all.deb
 e0b303d5c3163a82b681bec80af0dd2c 20034 web optional ceilometer-api_2013.2.1-3_all.deb
 68313710602d37eed4e07134c26fa6cc 7292 web optional ceilometer-agent-compute_2013.2.1-3_all.deb
 70ae229c1a52de6e635227b8da7e75c0 7300 web optional ceilometer-agent-central_2013.2.1-3_all.deb
 fdcba44a2c0be437f0721db14dbad698 6938 web optional ceilometer-alarm-evaluator_2013.2.1-3_all.deb
 cb020d333cbe1b71a1af18d077bafd73 6928 web optional ceilometer-alarm-notifier_2013.2.1-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJS0mNrAAoJENQWrRWsa0P+7SEP/jv1qBLpOQvzyd/mrWsvWZ39
sLASh2cdiqR3ZGF/HTAbzoG53WWoSgSXWBc6I9ssZQlSbOGDIThUjKSjpqPgtrvn
ntaMe2dNpNGWZoF+yHOR55PZOSHQOmkFiKl4M2I+Uh1B+rRFfnDj+5kNfx559aed
Z/Os0xMZq4ODFjeFdsFsRsFznN4NgfUvZ6C3/KVMQVJuokwunUaW2zIgjeS/aGHv
6UGLJi36VUStiJFS8mAnN7ipymkSp3/ByPcDkQuehtI1e2ROgU+eV13fDaIxqatX
nYEMGS+y21uIPRXQ7orv6lIQYjornGHrlp223RWjxn5kP8C6dV+G1QO+4FBt2vFt
xIZYLw5lmQx+2H+PneGlVl7FZWRf3xXnGVmS4KDejYC1L50EfDJoYgqBryJW9Y5+
ggdWK3kiqAD9zbVefm9LCSLTPBem8Z5ZkV5KfPEjs2UjCfYCawYI6RXrw93r9KoZ
ryn6YBttAobME+kRsKhfNr6is+3vtKf1XV903/5cDjSqnv6JnS75QddG27w5O9fv
I0xQqul8lPP4qu8CHsrfLMc7LBfmbRhCw2q+IdJQ/BwPjb/oPggC6QhwARo4FzoU
RbWhCcnM/2rMVm3WcMQAK6f3CQeyF80ERsERGut8D9aOewJA0PG6yIqE3gehWGbC
a3gjsyqbIATUDYQpvJcs
=OJ9y
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 20 Mar 2014 07:29:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 18:54:21 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.